Bug #7676

repository kickstarter create invalid PHP

Added by Soren Malling about 11 years ago. Updated over 10 years ago.

Status:
Resolved
Priority:
Must have
Target version:
-
Start date:
Due date:
% Done:

100%

Estimated time:

Description

Using FLOW3 1.0.0 Alpha 8

./flow3 kickstart PhotoDatabase image

created the following PHP, which is invalid due to missing {}

class ImageRepository extends \F3\FLOW3\Persistence\Repository

It should be

class ImageRepository extends \F3\FLOW3\Persistence\Repository {

}

Sorry if this is fixed in SVN, but couldn't find any other issue on this one

Also available in: Atom PDF